/*** MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}

nav {
	margin-top: 14px;
	float: right;
	padding-left: 0;
	background:url('../images/bg_menu.png') 0 0 repeat-y;
}
nav ul li span{
	position: relative;
	display: inline-block;
	height: 7px;
	width: 4px;
	background: url('../images/marker_menu.png') 0 0 no-repeat;
	margin: 4px 10px 0 0!important;
	visibility: hidden;
}
.sf-menu li {
	position:		relative;
	display:block;
	margin-bottom:10px;
}
.sf-menu a {
	display:inline-block;
	color:#fff;
	font-weight: normal;
	letter-spacing:0px;
	font-size:15px;
	line-height:15px;
	text-transform:uppercase;
	font-family: 'PT Sans', sans-serif;
	position: relative;
}

.sf-menu a:hover,
.sf-menu li.current>a,
.sf-menu li.sfHover>a {
	color:#5a5a5a;
	text-decoration:none;
}

.sf-menu a:hover span,
.sf-menu li.current>a span,
.sf-menu li.sfHover>a span {
		visibility: visible;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	padding-left: 15px;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu ul a {
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	/*right: 98px;*/
	margin-left: -84px;
    top: 0; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	/*right:			5px;*/
	margin-left: -74px;
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

.sub-menu ul{
	padding: 0!important;
}

.sub-menu li{
	text-align: right!important;
}



.sf-menu a{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* Design for a width of 768px */
@media only screen and (max-width: 995px) {

	
}




@media only screen and (max-width: 767px) {

nav {
	background: none;
	float: left;
	width: 99%;
}
nav select {
    display: block !important;
    height: 21px;
    line-height: 21px;
	border:1px solid #000;
    outline: medium none;
    padding: 0;
    width: 100%;
}

nav span,
.sf-menu{display:none}

}
@media only screen and (min-width: 480px) and (max-width: 767px) {	
nav span,
.sf-menu{display:none}
 
}